Update External Access network settings
Owner-only update for public URL and allowed frontend origins.
Operation ID
update_external_access_network_settingsOwner-only update for public URL and allowed frontend origins.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/v1/settings/external-access/network" \ -H "Content-Type: application/json" \ -d '{ "allowed_origins": [ "string" ] }'{ "settings": { "allowed_origins": [ "string" ], "artifact_delivery_url": "string", "public_url": "string", "source": "database", "updated_at": 0 }}